Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
24 user(s) are online (14 user(s) are browsing Forums)

Members: 1
Guests: 23

white, more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by jabirulo on 2011/7/11 18:03:35

#as -v
GNU assembler version 2.18 (ppc-amigaos) using BFD version (GNU Binutils) 2.18

..
-L,--keep-locals keep local symbols (e.g. starting with `L')
-M,--mri assemble in MRI compatibility mode
--MD FILE write dependency information in FILE (default none)

OS4PPC on latest OS4 SDK IIRC
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project